﻿/* Please use this css file for any overriding styles that you want. */

.mx-wrapper {
    margin-bottom: 0;
}

.mx-combobox .mx-combobox-input {
    height: calc(2.85rem + 2px);
}

.mx-autocompletebox .racTokenList {
    min-height: calc(3.25rem + 2px);
    padding: 0.9rem 1rem !important;
}

.mx-datepicker .RadInput_Default input[type="text"] {
    padding: 0.55rem 0.75rem 0.2rem 0.75rem !important;
    height: calc(3.25rem + 2px);
}

.mx-companyname-span 
{
    font-size: 20px;
}

.mx-custom-addeditevent-wrapper .mx-street2-label {
	display: none;
} 

.mx-custom-addeditevent-wrapper .mx-street2-textbox {
	display: none;
} 

.mx-custom-addeditevent-wrapper .mx-street3-label {
	display: none;
} 

.mx-custom-addeditevent-wrapper .mx-street3-textbox {
	display: none;
}

.DnnModule-MX-Custom-EventDetails .card-img-top {
	min-height: 0px !important;
}

.DnnModule-MX-Custom-EventDetails .d-none{display:none!important;}
.DnnModule-MX-Custom-EventDetails .d-inline-block{display:inline-block!important;}
.DnnModule-MX-Custom-EventDetails .align-top{vertical-align:top!important;}
.DnnModule-MX-Custom-EventDetails .float-left{float:left!important;}
.DnnModule-MX-Custom-EventDetails .float-right{float:right!important;}
.DnnModule-MX-Custom-EventDetails .float-none{float:none!important;}
.DnnModule-MX-Custom-EventDetails .w-100{width:100%;}
.DnnModule-MX-Custom-EventDetails .w-100px{width:100px;}
.DnnModule-MX-Custom-EventDetails .w-150px{width:150px;}
.DnnModule-MX-Custom-EventDetails .w-200px{width:200px;}
.DnnModule-MX-Custom-EventDetails .w-250px{width:250px;}
.DnnModule-MX-Custom-EventDetails .w-300px{width:300px;}
.DnnModule-MX-Custom-EventDetails .w-250px-100{width:100%;}
.DnnModule-MX-Custom-EventDetails .w-300px-100{width:100%;}
.DnnModule-MX-Custom-EventDetails .minw-100px{min-width:100px;}
.DnnModule-MX-Custom-EventDetails .minw-150px{min-width:150px;}
.DnnModule-MX-Custom-EventDetails .minw-200px{min-width:200px;}
.DnnModule-MX-Custom-EventDetails .h-0{height:0px;}
@media (min-width:768px) {.DnnModule-MX-Custom-EventDetails .w-250px-100{width:250px;} .DnnModule-MX-Custom-EventDetails .w-300px-100{width:300px;}}
.DnnModule-MX-Custom-EventDetails .border{border:1px solid #333;}
.DnnModule-MX-Custom-EventDetails .border-dark{border-color:#555;}
.DnnModule-MX-Custom-EventDetails .border-primary{border-color:#7757a1;}
.DnnModule-MX-Custom-EventDetails .border-light{border-color:#c0c0c0;}
.DnnModule-MX-Custom-EventDetails .border-white{border-color:#ffffff;}
.DnnModule-MX-Custom-EventDetails .border-bottom-0{border-bottom-width:0px!important;}
.DnnModule-MX-Custom-EventDetails .rounded{border-radius:.25rem;}
.DnnModule-MX-Custom-EventDetails .bg-white{background-color:#fff;}
.DnnModule-MX-Custom-EventDetails .bg-light{background-color:#f2f2f2;}
.DnnModule-MX-Custom-EventDetails .p-0{padding:0px!important;}
.DnnModule-MX-Custom-EventDetails .p-1{padding:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .p-2{padding:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .p-3{padding:1rem!important;}
.DnnModule-MX-Custom-EventDetails .p-4{padding:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pt-0{padding-top:0px!important;}
.DnnModule-MX-Custom-EventDetails .pt-1{padding-top:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .pt-2{padding-top:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pt-3{padding-top:1rem!important;}
.DnnModule-MX-Custom-EventDetails .pt-4{padding-top:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pb-0{padding-bottom:0px!important;}
.DnnModule-MX-Custom-EventDetails .pb-1{padding-bottom:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .pb-2{padding-bottom:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pb-3{padding-bottom:1rem!important;}
.DnnModule-MX-Custom-EventDetails .pb-4{padding-bottom:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pl-0{padding-left:0px!important;}
.DnnModule-MX-Custom-EventDetails .pl-1{padding-left:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .pl-2{padding-left:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pl-3{padding-left:1rem!important;}
.DnnModule-MX-Custom-EventDetails .pl-4{padding-left:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pr-0{padding-right:0px!important;}
.DnnModule-MX-Custom-EventDetails .pr-1{padding-right:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .pr-2{padding-right:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .pr-3{padding-right:1rem!important;}
.DnnModule-MX-Custom-EventDetails .pr-4{padding-right:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .m-0{margin:0px!important;}
.DnnModule-MX-Custom-EventDetails .m-1{margin:.25rem;}
.DnnModule-MX-Custom-EventDetails .m-2{margin:.5rem;}
.DnnModule-MX-Custom-EventDetails .m-3{margin:1rem;}
.DnnModule-MX-Custom-EventDetails .m-4{margin:1.5rem;}
.DnnModule-MX-Custom-EventDetails .m-5{margin:2rem!important;}
.DnnModule-MX-Custom-EventDetails .m1-0{margin-left:0px!important;}
.DnnModule-MX-Custom-EventDetails .ml-1{margin-left:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .ml-2{margin-left:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .ml-3{margin-left:1rem!important;}
.DnnModule-MX-Custom-EventDetails .ml-4{margin-left:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .ml-5{margin-left:2rem!important;}
.DnnModule-MX-Custom-EventDetails .mr-0{margin-right:0px!important;}
.DnnModule-MX-Custom-EventDetails .mr-1{margin-right:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .mr-2{margin-right:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .mr-3{margin-right:1rem!important;}
.DnnModule-MX-Custom-EventDetails .mr-4{margin-right:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .mr-5{margin-right:2rem!important;}
.DnnModule-MX-Custom-EventDetails .mb-0{margin-bottom:0px!important;}
.DnnModule-MX-Custom-EventDetails .mb-1{margin-bottom:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .mb-2{margin-bottom:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .mb-3{margin-bottom:1rem!important;}
.DnnModule-MX-Custom-EventDetails .mb-4{margin-bottom:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .mb-5{margin-bottom:2rem!important;}
.DnnModule-MX-Custom-EventDetails .mt-0{margin-top:0px!important;}
.DnnModule-MX-Custom-EventDetails .mt-1{margin-top:.25rem!important;}
.DnnModule-MX-Custom-EventDetails .mt-2{margin-top:.5rem!important;}
.DnnModule-MX-Custom-EventDetails .mt-3{margin-top:1rem!important;}
.DnnModule-MX-Custom-EventDetails .mt-4{margin-top:1.5rem!important;}
.DnnModule-MX-Custom-EventDetails .mt-n1{margin-top:-1px!important;}
.DnnModule-MX-Custom-EventDetails .mt-5{margin-top:2rem!important;}
.DnnModule-MX-Custom-EventDetails .f14{font-size:14px!important;}
.DnnModule-MX-Custom-EventDetails .f16{font-size:16px!important;}
.DnnModule-MX-Custom-EventDetails .f18{font-size:18px!important;}
.DnnModule-MX-Custom-EventDetails .f20{font-size:20px!important;}
.DnnModule-MX-Custom-EventDetails .f22{font-size:22px!important;}
.DnnModule-MX-Custom-EventDetails .f24{font-size:24px!important;}
.DnnModule-MX-Custom-EventDetails .f26{font-size:26px!important;}
.DnnModule-MX-Custom-EventDetails .f28{font-size:28px!important;}
.DnnModule-MX-Custom-EventDetails .f30{font-size:30px!important;}
.DnnModule-MX-Custom-EventDetails .f32{font-size:32px!important;}
.DnnModule-MX-Custom-EventDetails .text-primary{color:#501A74!important;}
.DnnModule-MX-Custom-EventDetails .text-secondary{color:#86d5c8!important;}
.DnnModule-MX-Custom-EventDetails .text-white{color:#ffffff!important;}
.DnnModule-MX-Custom-EventDetails .text-dark{color:#333333!important;}
.DnnModule-MX-Custom-EventDetails .font-weight-bold{font-weight:bold!important;}
.DnnModule-MX-Custom-EventDetails .text-left{text-align:left!important;}
.DnnModule-MX-Custom-EventDetails .text-center{text-align:center!important;}
.DnnModule-MX-Custom-EventDetails .text-right{text-align:right!important;}


#event-speakers-div{display:block;}
.event-speaker-div{max-width:140px!important;}
.event-speakers-div .mb-3{margin-bottom:1rem!important;}
.event-speakers-div .mr-4{margin-right:1.5rem!important;}
.event-speakers-div .mt-1{margin-top:.25rem!important;}
.event-speakers-div .hide-on-load{display:none;}    
.event-speakers-div .d-inline-block{display:inline-block!important;}
.event-speakers-div .align-top{vertical-align:top!important;}
.event-speakers-div .font-weight-bold{font-weight:bold!important;}    
.speaker-image-div {width:140px;height:150px;background-repeat: no-repeat;background-position: center;background-size:130px;background-color:#555555;border:1px solid #c0c0c0;border-radius:6px;margin-bottom:5px;}  

.ModMXMeetingEventDetailC .mx-export-hyperlink{display:none;}